.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-07109b2a-198d-4466-9911-5ba7211dd151 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-07109b2a-198d-4466-9911-5ba7211dd151) !important;
}
.lfr-layout-structure-item-228da965-8332-33c9-1fe6-7d684d45d261 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0439e255-a862-33db-9ada-42d22a097c65 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-f0b7db4f-7b37-98eb-9bba-788a1d8826c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f0da94bb-ceb6-9e7e-5532-493f4de43cb4 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-138aa5ca-0803-f630-dc22-ecd318a0d237 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-138aa5ca-0803-f630-dc22-ecd318a0d237) !important;
}
.lfr-layout-structure-item-4b5472a9-d38f-75ef-dc6b-f9c4da9e69a1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4b5472a9-d38f-75ef-dc6b-f9c4da9e69a1) !important;
}
